"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const hashTable_1 = require("./hashTable");
const myHashTable = new hashTable_1.HashTable(50);
console.log('setting the grapes !');
myHashTable.set('grapes', 1000);
myHashTable.set('apples', 10);
myHashTable.set('bicycles', 3);
myHashTable.set('typescript', "whatever");
console.log('getting jaz)z !');
console.log(myHashTable.get('grapes'));
console.log(myHashTable.get('apples'));
console.log(myHashTable.get('bicycles'));
console.log(myHashTable.get('typescript'));
